rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - s -

- setprogname : system.h
- shortCircuit : rpmbuild.c
- showQueryPackage() : rpmcli.h
- showVerifyPackage() : rpmcli.h
- signOptsTable : rpmsign.c
- SOCK : rpmfiles.h
- source : rpmspec.c
- spec_flags : rpmbuild.c
- specOptsTable : rpmspec.c
- STATFS_HAS_F_BAVAIL : config.h
- STATFS_IN_SYS_STATVFS : config.h
- STDC_HEADERS : config.h
- stpcpy() : system.h
- stpncpy() : system.h